package cn.reghao.tnb.file.app.zdisk.util;

import java.io.File;
import java.util.UUID;

/**
 * @author reghao
 * @date 2025-09-03 14:30:26
 */
public class FileUtil {
    public static String getFileId() {
        return UUID.randomUUID().toString().replace("-", "");
    }

    public static String getCanonicalPath(String path) {
        //return new File(path).getCanonicalPath();
        return new File(path).getAbsolutePath();
    }
}
